[General]
Name: -# 『Arnold24x24』 Hatsune Miku 2.0 Green Instafade
Author: CloudKeyz | Instafade by Porururidimu
Version: 2.5
//this program can edit skin.ini: https://osu.ppy.sh/community/forums/topics/617168
//this one helps you crete SD elemets from @2x elements: https://osu.ppy.sh/community/forums/topics/762684
SliderBallFlip: 1
CursorRotate: 1
CursorTrailRotate: 1
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumber: 0
AllowSliderBallTint: 0
SpinnerFadePlayfield: 0
AnimationFramerate: 60
//LayeredHitSounds: 1
//ComboBurstRandom: 0
//SliderStyle: 2
//SliderBallFrames: 30
SpinnerNoBlink: 1
SpinnerFrequencyModulate: 1

[Colours]
///////Combo1: 247,136,160
///////Combo1: 74, 134, 255
Combo1: 106, 234, 124
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 100,100,100
MenuGlow: 0,0,0
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,40
InputOverlayText: 255,255,255
//StarBreakAdditive: 255,182,193
//SliderBall: 2,170,255
SpinnerBackground: 255,255,255

[Fonts]
//HitCirclePrefix: 
HitCircleOverlap: 160
//ScorePrefix: 
ScoreOverlap: 10
//ComboPrefix: 
//ComboOverlap: 

[CatchTheBeat]
//HyperDash: 255,0,0

// Only done like 9 of them and already want to blow my head off - P
